import Layout from "@/src/layouts/main";
import Main from "@/src/components/pages/contact";

export default function ContactPage() {
    return (
        <Layout meta={{ title: "Contact Me | Tben.me" }}>
            <Main />
        </Layout>
    );
}
